
/*---------------------------------------------
table
---------------------------------------------*/
table.last {
    margin-bottom: 20px !important;
}


/*---------------------------------------------
POST
---------------------------------------------*/
div.block .post {
	padding: 10px;
}

div.block .post h3 {
    background-color: #f8f3eb;
    color: #2f4f4f;
    font-size: 18px;
    line-height: 1.5em;
    margin :0 0px 10px;
    padding: 8px 4px;
    border-radius: 5px;
}

div.block .post > p {
    font-size: 14px;
    line-height: 20px;
    margin-bottom :20px;
    }
div.block .post > p.read {
    font-size: 13px;
     margin-top :10px;
     margin-bottom :40px;
 }
div.block .post > p.read a {
    font-size: 14px;
    margin:0 5px;
    }

div.block .post img {
    height: auto;
    margin-bottom: 20px;
    max-width: 100% !important;
}

div.block .post.wbox.land {
	background-color: #fcf5f7;
	border-color: #f6cdd6;
}
div.block .post.wbox.sea {
	background-color: #f2faf9;
	border-color: #c2e6e1;
}

div.block .post.wbox.land h3 {
	background-color: #f6cdd6;
}
div.block .post.wbox.sea h3 {
	background-color: #c2e6e1;
}

div.block .post.wbox.land table.rank-ano {
	border-color: #f6cdd6;
}
div.block .post.wbox.sea table.rank-ano {
	border-color: #c2e6e1;
}
div.block.land {
	background-color: #fcf5f7;
}
div.block.sea {
	background-color: #f2faf9;
}
/*---------------------------------------------
block
---------------------------------------------*/

div.mod320 {
	width: 280px !important;
}


/*---------------------------------------------
rank
---------------------------------------------*/
div.rank-info {
	background: #80bfff none repeat scroll 0 0;
	margin:6px 0;
	border-radius: 6px;
	vertical-align:top;
	display:table;
	width:100%;
	padding:6px;
	
	box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
}

div.rank-col {
	display: table-cell;
	vertical-align: middle;
}

div.rank-col p.point-ano {
	font-size:13px;
}

div.rank  {
	font-family: "Arial";
    xfont-family: Tahoma,Geneva,sans-serif;
	width: 80px;
	text-align:center;
	font-size:38px;
	font-weight:bold;
	line-height: 30px;
	position:relative;
	height:100%;
}

div.rank .ano  {
	font-family: auto;
    font-size: 12px;
    line-height: 18px;
    padding-bottom: 3px;
}

div.rank .now  {
    font-size: 11px;
    line-height: 11px;
    margin: -5px 0 5px;
}

div.point  {
	background: #FFF none repeat scroll 0 0;
	padding: 5px 10px;
	color: #000;
}

span.p-num {
	font-family: "Arial";
	font-size:1.8em;
	padding:5px;
	font-weight:bold;
}

div.point p {
    line-height: 20px;
}

div.rank-info.a,
div.rank-info.d {
	border: 1px solid #CCC;
}
div.rank-info.a div.point,
div.rank-info.d div.point  {
	border: 1px solid #CCC;
}



div.rank-info.a, div.expect.a, table.rank-ano th.a { background-color: #eaffff;}
div.rank-info.b, div.expect.b, table.rank-ano th.b { background-color: #b8f1f1;}
div.rank-info.c, div.expect.c, table.rank-ano th.c { background-color: #80bfff;}
div.rank-info.d, div.expect.d, table.rank-ano th.d { background-color: #ffff80;}
div.rank-info.e, div.expect.e, table.rank-ano th.e { background-color: #ff8000;}
div.rank-info.f, div.expect.f, table.rank-ano th.f { background-color: #ff2b2b; color: #fff;}
div.rank-info.s, div.expect.s, table.rank-ano th.s { background-color: #381d1d; color: #fff;}


/*---------------------------------------------
rank-table
---------------------------------------------*/
table.rank-ano {
	width:100%;
	table-layout: fixed;
	margin-bottom:20px;
	border: 1px solid #eee;
}

table.rank-ano th {
	font-family: "Arial";
	font-size:11px;
	text-align:center;
}

table.rank-ano td {
	font-size:10px;
	text-align:center;
	background: #FFF none repeat scroll 0 0;
	line-height: 16px;
}
table.rank-ano th.a { background-color: #eaffff;}
div.rank-info.a div.point,
div.rank-info.d div.point  {
	border: 1px solid #CCC;
}

p.rank_td_info {
	font-size:11px !important;
	margin-top:-15px;
	line-height: 16px !important;
	padding-left: 15px;
	margin-bottom: 0px !important;
	text-align: right;
}


/*---------------------------------------------
RANK EXPECT
---------------------------------------------*/

div.expect {
	font-size:15px;
	margin: 10px 0 5px;
	padding:4px;
	height: 30px;
	line-height: 34px;
	border:6px solid #CCC;
	background-color: #FFF;
}

div.expect a {
	font-size:14px;
}
div.expect div.rank {
	font-size:28px;
	float:left;
	width:115px;
	text-align: left;
}

img.exarrow {
	margin-bottom:0 !important;
	vertical-align: baseline;
	margin:0 6px 0 4px;
}

div.expect.c, div.expect.c a { color: #FFF;}
div.expect.e, div.expect.e a { color: #FFF;}
div.expect.f, div.expect.f a { color: #FFF;}
div.expect.s, div.expect.s a { color: #FFF;}


/*---------------------------------------------
READ
---------------------------------------------*/
p.read time {
    font-family: Tahoma,Geneva,sans-serif;
	font-size:18px;
	padding:4px;
	font-weight:bold;
	vertical-align: text-top;
}

p.open {
    background: #fff none repeat scroll 0 0;
    border-radius: 18px;
    font-size: 12px !important;
    margin-bottom: 10px !important;
    margin-top: -15px;
    padding: 8px 0 8px 20px;
    vertical-align: middle;
}

p.open span.hours {
    font-family: Tahoma,Geneva,sans-serif;
    font-size: 22px;
    font-weight: bold;
    text-align: center;
    margin-left:10px;
    vertical-align: sub;
}

/*---------------------------------------------
LINK
---------------------------------------------*/
ul.link {
  display: table;
  table-layout: fixed;
  text-align: center;
  width: 100%;
  margin-top:-10px;
  margin-bottom:20px;
  border-collapse: separate;
  border-spacing: 5px 0; 
}
ul.link li {
  display: table-cell;
  vertical-align: middle;
  border-radius: 4px;
  border: 2px solid;
}
ul.link li.disabled {
  background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #ffffff, #eee) repeat scroll 0 0;
  color:#999;
}
ul.link li.land  {
    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #ffffff, #ffebf2) repeat scroll 0 0;
    border-color: #d3387b;
    color: #d3387b;
}
ul.link li.sea  {
    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #ffffff, #e4fbfb) repeat scroll 0 0;
    border-color: #11aaaa;
    color: #11aaaa;
}
ul.link li a {
  display: block;
  text-decoration: none;
  padding: 10px 2px;
  font-weight: bold;
}
ul.link li.land a {
    color: #d3387b;
}
ul.link li.sea a {
    color: #11aaaa;
}
ul.link.today {
  margin-top:20px;
}
ul.link.today li {
  padding-right:24px;
}
ul.link.today li.land {
	background-image: url("images/cl_lan.png");
	background-repeat: no-repeat;
	background-position: right 10px center;
	background-size: 16px 16px;
}
ul.link.today li.sea {
	background-image: url("images/cl_sea.png");
	background-repeat: no-repeat;
	background-position: right 10px center;
	background-size: 16px 16px;
}

/*---------------------------------------------
LINK-FLL
---------------------------------------------*/

ul.link-fll {
	border-top: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	margin: 40px -10px 10px;
	padding-left: 15px;
	background-color: #f8f3eb;
}

ul.link-fll li {
	margin-left: -15px;
	background: rgba(0, 0, 0, 0) url("images/icon_forward.png") no-repeat scroll right center / 14px 10px;
	clear:both;
}

ul.link-fll li:nth-child(2),
ul.link-fll li:nth-child(3) {
	border-top: 1px solid #CCC;
}

ul.link-fll li:hover {
	background-color: #ddeeff;
}

ul.link-und-read {
    background-color: #eee !important;
    margin-top: -10px !important;
}

ul.link-und-p {
    margin-top: 0px !important;
    margin-bottom: 30px !important;
}

ul.link-2nd {
	border-top: none !important;
	margin-top: -10px !important;
}

ul.link-fll p {
	font-size: 14px;
	line-height: 20px;
}
ul.link-fll p.title {
	font-weight: bold;
}
ul.link-fll a {
	color: #2980b9;
	text-decoration: none;
	display: block;
	position: relative;
	padding: 10px 20px 10px 10px;
}
ul.link-fll li img.link-icon {
	margin: 5px 10px 4px 8px!important;
	float:left;
}
img.link-icon {
	margin: 0px 8px 2px 0px!important;
	float:left;
}

/*---------------------------------------------
oi[
---------------------------------------------*/
a.banr {
    height: 80px !important;
}
a.banr .text {
    background-position: 265px center !important;
}


/*---------------------------------------------
ITEM
---------------------------------------------*/
div.park-link {
	margin-top: 10px;
	margin-bottom: 10px;
	padding-top:15px;
	padding-bottom:10px;
}


/*---------------------------------------------
realtime-at
---------------------------------------------*/
p.today {
	padding: 8px 0;
}
p.today time {
    font-family: Tahoma,Geneva,sans-serif;
	font-size:26px;
	padding:4px;
	font-weight:bold;
}

/*---------------------------------------------
realtime-at tab
---------------------------------------------*/
ul.park-tab {
    text-align: center;
    border-bottom: 1px solid #CCC;
}

ul.park-tab.land {
    border-color: #f6cdd6;
}

ul.park-tab li {
    border: 1px solid #CCC;
    border-bottom:none 0px;
    display: inline-block;
    position: relative;
    text-align: center;
    width: 45%;
}

ul.park-tab li.active {
    cursor: default;
    pointer-events: none;
    transform: translate3d(0px, 1px, 0px);
}

ul.park-tab.land li.active {
    border-color: #f6cdd6;
}

ul.park-tab.sea li.active {
    border-color: #c2e6e1;
}

ul.park-tab li a {
    background-color: #EEE;
    display: block;
    width: 100%;
    padding: 14px 0;
    position: relative;
    text-decoration: none;
}

ul.park-tab li.active a {
    padding-top: 16px;
}

ul.park-tab.land li.active a {
    color: #c0392b;
    background-color: #fcf5f7;
}

ul.park-tab.sea li.active a {
    color: #11aaaa;
    background-color: #f2faf9;
}

ul.park-tab li a::after {
    bottom: 100%;
    content: "";
    height: 0;
    left: 0;
    position: absolute;
    width: 100%;
}

ul.park-tab li.active a::after {
    height: 5px;
}

ul.park-tab.land li.active a::after {
    background-color: #d3387b;
}

ul.park-tab.sea li.active a::after {
    background-color: #11aaaa;
}

div.block.nb {
    border: 0px none !important;
    padding-bottom: 0px !important;
}
div.block.nb.land {
	background-color: #fcf5f7;
}
div.block.nb.sea {
	background-color: #f2faf9;
}
div.block.nb .wbox {
    border: 0px none !important;
    border-radius: 0 !important;
    margin: 0px !important;
}

div.block.top {
    padding-top: 35px;
}

div.block.nb.top {
    padding-top: 35px;
}


/*---------------------------------------------
realtime-at tab-btm
---------------------------------------------*/

ul.park-tab.btm {
    border-top: 1px solid #CCC;
    padding-bottom:40px;
}

ul.park-tab.btm li {
    border-top:none 0px !important;
    border-bottom:1px solid #CCC;
}

ul.park-tab.btm li.active {
    transform: translate3d(0px, -1px, 0px) !important;
}

ul.park-tab.btm li a {
    padding: 16px 0 !important;
    height: 16px !important;
}

ul.park-tab.btm li a::after {
    top: 100%;
    bottom: 0;
}



/*---------------------------------------------
realtime-at sort
---------------------------------------------*/
ul.att-sort {
    margin:25px 0 15px;
    text-align:right;
    font-size:0px;
}

ul.att-sort.real {
    margin:0px 0 30px;
}

ul.att-sort li {
    display: inline-block;
    padding: 10px 3px 3px;
    font-size:11px;
}
ul.att-sort li a {
	background-color: #019875;
	border-radius: 5px;
    display: block;
    padding: 8px 7px;
    text-decoration: none;
    color:#FFF;
    opacity: 0.8;
    transition: all 0.3s ease 0s;
    box-shadow:0 4px #1E824C;

}

@media screen and (max-width:320px) {
	ul.att-sort li {
	    padding:2px;
	}
	ul.att-sort li a {
	    padding: 8px 3px;
	}
}

ul.att-sort li a:hover {
    text-decoration: none;
    opacity: 1;
}


ul.att-sort li.active a {
    //color:#AAA;
    opacity: 1;
	background-color: #DDD;
    color:#777;
    box-shadow:none;
}

/*---------------------------------------------
realtime-at wait
---------------------------------------------*/
ul.wait-time {
	margin : 10px 0;
	font-size: 13px;
	color:#555;
	line-height:normal;
}


ul.wait-time > li {
	border: 1px solid #CCC;
	padding:10px;
	margin: 5px 0;
	background-color: #FFF;
}

ul.wait-time > li.ad {
	padding:0px;
	text-align: center;
}

ul.wait-time > li a {
	display: block;
	color:#555;
	text-decoration:none;
	background: rgba(0, 0, 0, 0) url("images/icon_forward_at.png") no-repeat scroll right center  / 14px 25px;
}


ul.wait-time > li ul.area {
	display: table;
	border-collapse:separate;
	width: 100%;
}
ul.wait-time > li ul.area li {
	display: table-cell;
	vertical-align: top;
	text-align: left;
}
ul.wait-time li ul.area li.photo {
	min-width:80px;
	width:80px;
}
ul.wait-time li ul.area li.about {
	padding-left:10px;
	padding-right: 5px;

}
ul.wait-time > li ul.area li.photo img {
	width:80px;
	height:80px !important;
	margin:0 !important;
}

ul.wait-time li ul.area li.time  {
    width: 30%;
}
ul.wait-time.rst li ul.area li.time  {
    width: 27%;
}
ul.wait-time li ul.area li.time p {
    padding: 0 10px 10px 5px;
    border-left: 1px dotted #cfcfcf;
    font-weight: bold;
    font-size: 28px;
    white-space:nowrap;
    line-height: 1.3em;
    color: #ff7e00;
}
ul.wait-time.rst li ul.area li.time p {
    padding: 0 0 0 5px;
    white-space:normal;
    text-align: right;
    font-size: 24px;
}

ul.wait-time li ul.area li.time .minute {
    font-size: 12px;
}


ul.wait-time > li h4{
	margin-bottom: 0.2em;
	text-decoration: underline;
}
ul.wait-time.rst > li h4{
	text-decoration: none;
}
.land ul.wait-time > li h4{
	color: #e20064;
}
.sea ul.wait-time > li h4{
	color: #00809c;
}
ul.wait-time > li p.run{
	background: #f5fcff;
	color: #07c;
	font-weight: bold;
}
ul.wait-time > li p.run span{
	margin-left:10px;
}
ul.wait-time > li div.table {
	margin-top: 3px;
}
ul.wait-time > li div.table ul {
}
ul.wait-time > li div.table ul li {
	display: block;
	vertical-align: top;
	text-align: left;
	background: #f5fcff;
	color: #07c;
}
ul.wait-time > li div.table ul li span {
	padding : 1px 3px 1px 5px;
}
ul.wait-time > li div.table ul li span.operationTime {
	font-size:15px;
	font-weight: bold;
}
ul.wait-time > li div.table ul li span.operation {
	font-size:12px;
}
ul.wait-time > li p.runcam {
	margin-top: 12px;
	font-size:12px;
}

ul.wait-time > li p.prio{
	background: #07c;
	color: #fff;
	font-size: 11px;
	line-height: 13px;
	margin-bottom: 15px;
	padding: 4px 10px 4px;
	border-radius: 15px;
	max-width:200px;
	text-align: center;
}
ul.wait-time > li p.area{
	background: #9acd32;
	color: #fff;
	font-size: 11px;
	line-height: 13px;
	margin-bottom: 15px;
	padding: 4px 10px 4px;
	border-radius: 15px;
	max-width:180px;
	text-align: center;
}

ul.wait-time > li p.note{
    padding-bottom: 15px;
    font-size:11px;
}
ul.wait-time > li p.note-rem{
    font-size: 11px;
    padding: 4px 4px 0 8px;
    color:#777;
}
ul.wait-time > li p.desc{
	font-size: 11px;
	margin-top:2px
}
ul.wait-time > li p.desc.top{
	margin-top:10px
}
ul.wait-time > li p.remark{
    font-size:12px;
	color: #07c;
	margin-top:2px
}
ul.wait-time > li p.update {
    text-align: right;
    margin-bottom: -5px;
    font-size:11px;
}

div.area {
    background-color: #FFF;
    text-align: center;
}

/*---------------------------------------------
map
---------------------------------------------*/
table.map {
  width:100%;
  max-width:640px;
  margin :0 auto;
  table-layout:fixed;
}
table.map td img{
margin:0 !important;
}
p.map-ano{
font-size: 10px;
color:#777;
}

/*---------------------------------------------
today-wait
---------------------------------------------*/
h4.wait-cap {
    margin-bottom: 3px;
    line-height: 12px;
    margin-top: 16px;
    xbackground-color: #fffff0;
    padding: 6px;
}
ul.wait-time div.scroll {
    overflow: auto;
    white-space: nowrap;
    -webkit-overflow-scrolling: touch;
    margin-bottom: 8px;
}
ul.wait-time table.today-wait {
    border-collapse: collapse;
    font-size: 12px;
    width: 100%;
    text-align: center;
    margin-bottom: 5px;
}
ul.wait-time table.today-wait th,
ul.wait-time table.today-wait td {
    padding: 3px 3px;
    border-bottom: 1px solid #CCC;
    border-left: 1px dotted #ccc;
    vertical-align: middle;
}
ul.wait-time table.today-wait th {
    background-color: #eef6ff;
    border-top: 1px solid #CCC;
}
ul.wait-time table.today-wait td {
    padding: 8px 3px;
}
ul.wait-time table.today-wait .capt {
    font-weight: bold;
    border-left: none;
}
p.ano {
    font-size: 10px;
    text-align: right;
    margin-top: -5px;
}
table.today-wait .nc   { background-color: #DDD !important;}
table.today-wait .na   { background-color: #FFF;}
table.today-wait .w20  { background-color: #eaffff;}
table.today-wait .w40  { background-color: #b8f1f1;}
table.today-wait .w60  { background-color: #80bfff;}
table.today-wait .w90  { background-color: #ffff80;}
table.today-wait .w120 { background-color: #ff8000;}
table.today-wait .w150 { background-color: #ff2b2b;}
table.today-wait .w200 { background-color: #381d1d; color: #fff;}



/*---------------------------------------------
FP
---------------------------------------------*/
li.about .fp,
div.card .fp {
    background: rgba(0, 0, 0, 0) url("../css/images/fp.png") no-repeat scroll left 4px / 20px 12px;
    color: #c70c27;
    //height: 20px;
    line-height: 20px;
    padding-left: 23px;
}

li.about .fp-no ,
div.card .fp-no {
    background: rgba(0, 0, 0, 0) url("../css/images/no-fp.png") no-repeat scroll left 4px / 20px 12px;
    color: #c70c27;
    //height: 20px;
    line-height: 20px;
    padding-left: 23px;
}



/*---------------------------------------------
TOP REALTIME RANK UNDER PHOTO 
---------------------------------------------*/
div.block.photo {
    padding-bottom: 0px !important;
}

ul.wait-rank {
	margin:5px 0;
	width:100%;
	text-align:center;
}
ul.wait-rank.land {
	background-color: #fcf5f7;
}
ul.wait-rank.sea {
	background-color: #f2faf9;
}
ul.wait-rank > li{
	display: inline-block;
}

ul.rank-item {
	display: table;
	width:275px;
	margin:5px;
}
@media screen and (min-width: 768px) {
	ul.rank-item {
		margin:5px 20px;
	}
}

ul.rank-item li{
	display: table-cell;
	vertical-align: middle;
	color: #2980b9;
}

ul.rank-item li.rank {
	text-align:center;
}

ul.rank-item li.rank p {
	font-size: 11px;
	margin-bottom: 2px;
}

ul.rank-item li.rank div.circle {
    background-color: #ccc;
    border-radius: 20px;
    color: #555;
    font-family: "Arial";
    font-size: 31px;
    font-weight: bold;
    height: 40px;
    line-height: 40px;
    margin: auto;
    text-align: center;
    width: 40px;
}
ul.rank-item li.area {
	text-align: right;
	font-size:11px;
	padding-right: 5px;
}
ul.rank-item li.area h4 {
	font-size:14px;
	margin-bottom: 4px;
}
ul.rank-item li.time {
	text-align: right;
    min-width: 40px;
	padding-left: 5px;
	
    border-left: 1px dotted #cfcfcf;
    color: #ff7e00;
    font-size: 25px;
    font-weight: bold;
    line-height: 1.3em;
    white-space: nowrap;
}
ul.rank-item li.time span {
    font-size: 11px;
}

li.rank div.circle.a { background-color: #eaffff !important;}
li.rank div.circle.b { background-color: #b8f1f1 !important;}
li.rank div.circle.c { background-color: #80bfff !important;}
li.rank div.circle.d { background-color: #ffff80 !important;}
li.rank div.circle.e { background-color: #ff8000 !important;}
li.rank div.circle.f { background-color: #ff2b2b !important; color: #fff !important;}
li.rank div.circle.s { background-color: #381d1d !important; color: #fff !important;}

div.card div.footer {
    border-top: 1px dotted #ccc;
    padding-top: 10px;
}

div.card div.footer a {
	font-size: 11px;
    text-decoration: none;
}
div.card  {
}
div.card  a {
    text-decoration: none;
}



div.block.nb .wbox {
    border: 0 none !important;
    border-radius: 0 !important;
    margin: 0 !important;
}
div.block .post {
    padding: 10px;
}


div.card {
    background-color: #fff;
    border: 1px solid #ccc;
    box-sizing: border-box;
    color: #555;
    margin: 5px 0 0;
    padding: 10px;
    padding: 10px 10px 0;
}
div.card div.table {
    display: table;
    width: 100%;
}
div.card div.table > div {
    display: table-cell;
}
div.card div.table.head {
    border-bottom: 1px dotted #ccc;
    padding-bottom: 5px;
}
div.card div.table.head .title h4 {
    font-size: 15px;
    line-height: 17px;
}
div.card div.table.head .datetime {
    font-size: 11px;
    padding-right: 5px;
    text-align: right;
    vertical-align: bottom;
    width: 100px;
}
div.card div.table.head .datetime.long {
    width: 120px;
}

/*---------------------------------------------
wait-weather
---------------------------------------------*/
div.wait-weather {
	margin: 10px 0;
	font-size: 13px;
	color: #555;
	line-height: normal;
	border: 1px solid #CCC;
	padding: 10px;
	background-color: #FFF;
}
div.wait-weather h4.date {
    border-left: 10px solid #086cbd;
    font-size: 21px;
    margin: 5px 0 8px 0px;
    padding: 12px 0 8px 10px;
    position: relative;
}
div.wait-weather .high,
div.wait-weather .san {
    color: #FF0000 !important;
}
div.wait-weather .pict {
    font-size: 16px;
    font-weight: 700;
    line-height: 20px;
    padding: 5px 20px 5px 0px;
    vertical-align: middle;
    white-space: nowrap;
    text-align: center;
    min-width: 60px;
}
div.wait-weather .pict img {
    margin-bottom: 5px;
    vertical-align: middle;
	 display: block;
 margin-left: auto;
 margin-right: auto;

}
div.wait-weather .temp {
    padding-bottom: 4px;
}
div.wait-weather .temp li {
    display: inline;
    white-space: nowrap;
    font-size: 12px;
    line-height: 30px;
}

div.wait-weather .temp .low {
    border-left: 1px solid #ccc;
    margin-left: 10px;
    padding-left: 10px;
}
div.wait-weather .temp em {
    font-size: 20px;
    font-weight: 700;
    font-style:normal;
}
div.wait-weather .detail {
    font-size: 12px;
    line-height: 15px;
    padding-right: 10px;
}
div.wet-link {
	text-align:right;
	font-size:11px;
	padding-top:5px;
	padding-right:5px;
}

/*---------------------------------------------
TODAY
---------------------------------------------*/
p.day-today  {
    border: 1px solid #CCC;
background: #fff none repeat scroll 0 0;
border-radius: 30px;
margin-top: 15px;
padding: 20px 0px;
vertical-align: middle;
text-align:center;
}
p.day-today time {
font-family: Tahoma,Geneva,sans-serif;
font-size: 25px;
font-weight: bold;
}
p.day-today time span.genericon{
font-size: 22px;
margin-right:2px;
}
p.day-today time .san {
    color: #FF0000 !important;
}

p.open-today {
    border: 1px solid #CCC;
    padding: 20px 10px;
    background-color: #FFF;

    font-family: Tahoma,Geneva,sans-serif;
    font-size: 22px !important;
    font-weight: bold;
    vertical-align: sub;
}
p.open-today span.genericon{
margin-right:2px;
}

div.wait-today {
    border: 1px solid #CCC;
    padding: 10px;
    background-color: #FFF;
}

div.wait-today div.expect {
	margin:0px;
}

div.wait-today > ul {
font-size: 13px;
color: #555;
line-height: normal;
text-align: center;
}


div.wait-today > ul li {
display: inline-block;
text-align: center;
vertical-align: top;
width: 29%;
margin: 10px 4px;
}
div.wait-today > ul li img {
    width: 80px;
    height: 80px !important;
    margin: 0 !important;
}
div.wait-today > ul li > a {
    xtext-decoration: none;
}
div.wait-today > ul li p.cat {
    background: #086cbd;
    color: #fff;
    font-size: 11px;
    line-height: 13px;
    margin-bottom: 12px;
    padding: 4px 2px;
    border-radius: 15px;
    text-align: center;
}
div.wait-today > ul.rt li p.cat {
    background: #ff7e00;
}
div.wait-today p.rt {
color: #086cbd;
margin-top: 24px;
border-bottom: solid 1px #CCC;
border-top: solid 1px #CCC;
padding: 10px 0 10px 4px;
}
div.wait-today > ul li p.excerpt {
font-size: 12px;
color: #1a4150;
}

ul.wait-time.closure > li h4 {
text-decoration: none;
}
h1.head1 {
    font-size: 20px;
    line-height: 24px;
    color: #07c;
    margin: 16px 0;
    padding:0 10px;
}
div.day-today {

    border: 1px solid #CCC;
    background: #fff none repeat scroll 0 0;
    #border-radius: 30px;
    margin-top: 15px;
    padding: 20px 0px 10px;
    vertical-align: middle;
    text-align: center;

}
div.day-today time {

    font-family: Tahoma,Geneva,sans-serif;
    font-size: 25px;
    font-weight: bold;

}
div.day-today .todayButon  {
margin: 10px 0 -10px 10px;
}
div.day-today .todayButon a {
    border: 1px solid #ccc;
    border-radius: 5px;
    color: #07c;
    width: 100px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    display: block;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
    text-decoration: none;
}
div.scroll-today {
    overflow: auto;
    white-space: nowrap;
    -webkit-overflow-scrolling: touch;
    margin-top: 10px;
    background-color:#FFF;
    padding:10px 10px;
}
div.scroll-today.arrow {
    background: rgba(0, 0, 0, 0) url(../css/images/ico-ar1.png) no-repeat scroll right top 25px/ 15px 15px;
}
table.head-cal {
    border-collapse: collapse;
    font-size: 12px;
    text-align: center;
}
table.head-cal td{
padding: 5px 8px;
vertical-align:middle;
}
table.head-cal a{
text-decoration:none;
color: #333;
}

table.head-cal div.week{
font-size:12px;
padding-bottom:2px;
}
table.head-cal div.day{
font-size:18px;
width:40px;
line-height: 40px;
height:40px;
}
table.head-cal td.active div.day{
border-radius: 20px;
background: #07c;
color: #fff;
}
.sat {color: #07c;}
.sun {color: #c70c27;}